<style>
  .br-card {
    min-height: 290px;
  }

  .br-card .card-content p {
    font-size: var(--font-size-scale-base);
  }

  .main-content a {
    text-decoration: none;
  }

  .card-img {
    margin-bottom: var(--spacing-scale-2x);
    background-image: linear-gradient(to bottom, #e7f0f5, #d9ebf5);
  }
</style>

<section>
  <h6>Visão Geral</h6>
  <!-- INTRODUÇÃO -->
  <p>
    O Design System do Padrão Digital de Governo disponibiliza alguns templates, isto é, estruturas pré-definidas em
    HTML que podem ser reutilizadas para criar páginas web consistentes e estruturadas. Ajudam a economizar tempo e
    esforço, pois facilitam a manutenção e a produtividade permitindo que os desenvolvedores se preocupem apenas com as
    adaptações específicas e a criação do conteúdo.
  </p>
  <hr />
</section>
<br />

<section>
  <div class="row">
    <div class="col-md-4">
      <a class="br-card d-flex flex-column flex-fill hover" href="/ds/templates/base?tab=designer">
        <div class="card-header">
          <p class="text-up-02 text-weight-bold my-0">Template Base</p>
        </div>
        <div class="card-content">
          <div class="card-img d-flex justify-content-center align-itens-center">
            <img src="imagens/base-preview.png" class="img-fluid" alt="Template Base" />
          </div>
          <div>
            <p>
              O template base representa um modelo estrutural de página que define as regras de organização,
              comportamento e localização dos elementos de layout.
            </p>
          </div>
        </div>
      </a>
    </div>
    <div class="col-md-4">
      <a class="br-card d-flex flex-column flex-fill hover" href="/ds/templates/erro?tab=designer">
        <div class="card-header">
          <p class="text-up-02 text-weight-bold my-0">Template Erro</p>
        </div>
        <div class="card-content">
          <div class="card-img d-flex justify-content-center align-itens-center">
            <img src="imagens/erro-preview.png" class="img-fluid" alt="Template Erro" />
          </div>
          <div>
            <p>
              Template (ou página) de erro são telas que retornam ao usuário uma condição específica de erro na
              navegação em um site.
            </p>
          </div>
        </div>
      </a>
    </div>
  </div>
</section>
